{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "CFFP"
			}
		}, {
			"path": "components/login/login",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "CFFP"
			}
		}, {
			"path": "pages/courselist/courselist",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "CFFP"
			}
		}, {
			"path": "pages/courseDetail/courseDetail",
			"style": {
				"navigationBarTitleText": "课程详情",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/product/product",
			"style": {
				"navigationBarTitleText": "SFP",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/shareFriend/shareFriend",
			"style": {
				"navigationBarTitleText": "分享好友",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/personalCenter/personalCenter",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/announcement/announcement",
			"style": {
				"navigationBarTitleText": "公告列表",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/announcement/announcement_detail",
			"style": {
				"navigationBarTitleText": "公告详情",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/systemMsg/system_msg",
			"style": {
				"navigationBarTitleText": "消息列表",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/systemMsg/system_msg_detail",
			"style": {
				"navigationBarTitleText": "消息详情",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/basic-info",
			"style": {
				"navigationBarTitleText": "基本资料",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/work-experience",
			"style": {
				"navigationBarTitleText": "从业经历",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/myCertify/myCertify",
			"style": {
				"navigationBarTitleText": "我的认证",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/inviteJoin/inviteJoin",
			"style": {
				"navigationBarTitleText": "邀请加盟",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/orderConfirm/orderConfirm",
			"style": {
				"navigationBarTitleText": "订单确认",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/learnCertify/learnCertify",
			"style": {
				"navigationBarTitleText": "学习认证",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/authentication-query/authentication-query",
			"style": {
				"navigationBarTitleText": "认证查询",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/authentication-query/authentication-result",
			"style": {
				"navigationBarTitleText": "查询结果",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/certifyDetail/certifyDetail",
			"style": {
				"navigationBarTitleText": "认证详情",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/myLearning/myLearning",
			"style": {
				"navigationBarTitleText": "我的学习",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/personalCenter/myTeam",
			"style": {
				"navigationBarTitleText": "我的团队",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/myShare/myShare",
			"style": {
				"navigationBarTitleText": "我的分享",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/myPoints/myPoints",
			"style": {
				"navigationBarTitleText": "我的积分",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/commonDetail/commonDetail",
			"style": {
				"navigationBarTitleText": "明细",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/afterSales/afterSales",
			"style": {
				"navigationBarTitleText": "我的售后",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/afterSaleDetail/afterSaleDetail",
			"style": {
				"navigationBarTitleText": "我的售后",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/saleCourseLists/saleCourseLists",
			"style": {
				"navigationBarTitleText": "销售课程",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/myPoints/pointsDetail",
			"style": {
				"navigationBarTitleText": "积分明细",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/pointsExchange/pointsStatus",
			"style": {
				"navigationBarTitleText": "积分状态",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/pointsExchange/pointsExchange",
			"style": {
				"navigationBarTitleText": "积分兑换",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/withdrawal/withdrawal",
			"style": {
				"navigationBarTitleText": "兑换提现",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/exchangeRecord/exchangeRecord",
			"style": {
				"navigationBarTitleText": "兑换记录",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/withdrawal/withdrawalDetail",
			"style": {
				"navigationBarTitleText": "提现详情",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/taxRules/taxRules",
			"style": {
				"navigationBarTitleText": "纳税规则",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/applyDropClass/applyDropClass",
			"style": {
				"navigationBarTitleText": "申请退课",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/id-card",
			"style": {
				"navigationBarTitleText": "申请加盟-个人证件",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/education",
			"style": {
				"navigationBarTitleText": "申请加盟-学历信息",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/bank-card",
			"style": {
				"navigationBarTitleText": "申请加盟-银行卡号",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/personal-statement",
			"style": {
				"navigationBarTitleText": "申请加盟-个人声明",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/contract",
			"style": {
				"navigationBarTitleText": "申请加盟-合同文档",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/signature",
			"style": {
				"navigationBarTitleText": "申请加盟-电子签名",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/personalCenter/teamMembers/teamMembers",
			"style": {
				"navigationBarTitleText": "团队成员",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/personalCenter/teamPerformance/teamPerformance",
			"style": {
				"navigationBarTitleText": "团队业绩",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/personalCenter/user-information",
			"style": {
				"navigationBarTitleText": "个人资料",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/personalCenter/system/settings",
			"style": {
				"navigationBarTitleText": "设置",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/orderStatus/orderStatus",
			"style": {
				"navigationBarTitleText": "订单支付",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/dropLists/dropLists",
			"style": {
				"navigationBarTitleText": "已退课",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/learningStatistics/learningStatistics",
			"style": {
				"navigationBarTitleText": "学习统计",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/personalCenter/system/accontsetting",
			"style": {
				"navigationBarTitleText": "账号绑定设置",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/personalCenter/accountoperation/phonebinding",
			"style": {
				"navigationBarTitleText": "手机号绑定",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/personalCenter/accountoperation/resetpassword",
			"style": {
				"navigationBarTitleText": "重置密码",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/personalCenter/accountoperation/aboutcffp",
			"style": {
				"navigationBarTitleText": "关于我",
				"enablePullDownRefresh": false
			}

		},
		{
			"path": "pages/certifyDetail/uploadinformation",
			"style": {
				"navigationBarTitleText": "上传信息",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/receiptCycleDesc/receiptCycleDesc",
			"style": {
				"navigationBarTitleText": "到账周期说明",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/invitationRegister/invitationRegister",
			"style": {
				"navigationBarTitleText": "邀请注册",
				"enablePullDownRefresh": false
			}

		}, {
			"path": "pages/invitationRegister/invitationlogin",
			"style": {
				"navigationBarTitleText": "邀请登录",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/application-process/application-result",
			"style": {
				"navigationBarTitleText": "申请加盟-结果",
				"enablePullDownRefresh": false
			}
		}

		, {
			"path": "pages/product/finance-calculator",
			"style": {
				"navigationBarTitleText": "pages/product/finance-calculator",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "components/webview"
		},
		{
			"path": "pages/personalCenter/system/cancellation",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "components/clause/clause",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "sfp/index/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "sfp/housePurchase/housePurchase",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "sfp/childEdu/childEdu",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "sfp/dataImport/data-import",
			"style": {
				"topWindow": false,
				"navigationBarTitleText": "批量数据计算"	
			}
		}
        
        ,{
            "path" : "pages/downloadApp/downloadApp",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"tabBar": {
	        "color": "#7A7E83", // tab 上的文字默认颜色
	        "selectedColor": "#7A7E83", // tab 上的文字选中时的颜色
	        "borderStyle": "black", // tabbar 上边框的颜色，可选值 black/white
	        "backgroundColor": "#ffffff",  // tab 的背景色
			"fontSize":"14px",
			"iconWidth":"30px",
			"height":"60px",
	        "list": [{ // 最少2个、最多5个 tab
	            "pagePath": "pages/index/index", // 页面路径，必须在 pages 中先定义
	            "iconPath": "static/tabbar/home.png", // 图片路径，icon 大小限制为40kb，建议尺寸为 81px * 81px
	            "selectedIconPath": "static/tabbar/home_active.png", // 选中时的图片路径
	            "text": "首页" // tab 上按钮文字
	        },
			{ // 最少2个、最多5个 tab
	            "pagePath": "pages/product/product", // 页面路径，必须在 pages 中先定义
	            "iconPath": "static/tabbar/sfp.png", // 图片路径，icon 大小限制为40kb，建议尺寸为 81px * 81px
	            "selectedIconPath": "static/tabbar/sfp_active.png", // 选中时的图片路径
	            "text": "SFP智能财策" // tab 上按钮文字
	        },
			{ // 最少2个、最多5个 tab
	            "pagePath": "pages/courselist/courselist", // 页面路径，必须在 pages 中先定义
	            "iconPath": "static/tabbar/cffp.png", // 图片路径，icon 大小限制为40kb，建议尺寸为 81px * 81px
	            "selectedIconPath": "static/tabbar/cffp_active.png", // 选中时的图片路径
	            "text": "CFFP认证" // tab 上按钮文字
	        },{
	            "pagePath": "pages/personalCenter/personalCenter",
	            "iconPath": "static/tabbar/my.png",
	            "selectedIconPath": "static/tabbar/my_active.png",
	            "text": "我的"
	        }]
	    },
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
